.counter1763533783 {
        margin: 20px 0;
}

.counter1763533783 .mhead {
    
}

.counter1763533783 .mtitle {
    
}

.counter1763533783 .mdesc {
    
}

.counter1763533783 .mbody {
    
}

.counter1763533783 .mcontent {
    
}

/*Module specific style*/
.counter1763533783 .counter{
    background: #fff;
    text-align: center;
    margin: 5px 15px;
    line-height: 60px;
    overflow: hidden;
  border: 1px solid #c1c2c3;
}
.counter1763533783 .counter .counter-value {
       font-size: 28px;
    color: #772583;
}

.counter1763533783 .counter .counter-icon {
    font-size:45px;
}

.counter1763533783 .counter h4 {
    font-size:15px;
    white-space:nowrap;
    color: #c1c2c3;
}

.counter1763533783 .counter i {
    color:#000;
}
/*Module specific style*/

@media (max-width: 767px) {
    .counter1763533783 .counter h4 {
        font-size:17px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .counter1763533783 .counter h4 {
        font-size:17px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}